DIV.wrap-intro {

}

DIV.wrap-top {
	margin-left: -16px;
	padding-left: 16px;
	border-top: 0px solid #efefef;
	border-bottom: 0px solid #efefef;
	margin-bottom: 12px;
}

DIV.wrap-philosophy, DIV.wrap-confessions {
	margin-left: -16px;
	padding-left: 16px;
	border-top: 0px solid #efefef;
	border-bottom: 0px solid #efefef;
	display: none;
	margin-bottom: 0px;
}

IMG.pagetitle {
	display: block;
	padding-top: 12px;
}


DIV.mag-splash {
	margin-left: -16px;
	padding: 16px;
	padding-top: 0px;
	
	border-top: 1px solid #333333;
	border-bottom: 0px solid #333333;
	
	border-top: 0px solid #666666;
	border-bottom: 0px solid #666666;
	
	/* background: #DEE5CF; /* E5DECF */
	color: #000000;
	
	margin-bottom: 16px;
}

DIV.mag-splash.editorial {
	margin-top: 16px;
	padding-bottom: 0px;
}

DIV.mag-splash DIV.caption {
	font-size: 8pt;
	/* background: url('../images/misc/diag-left.gif'); */
}

DIV.mag-splash TD {
	
}

DIV.mag-splash TD.headshot {
	padding-right: 16px;
}

DIV.mag-splash TD.intro {
	
}

DIV.mag-splash TD {
	
}

DIV.mag-splash TD.left {
	padding-left: 16px;
}

P.intro {
	margin: 0px;
	padding-left: 0px;
	/* font-family: arial;
	font-size: 10pt; */
	color: #000000; /* #661400; */
}

P.intro * {
	font-family: arial;
}

DIV.signoff {
	margin-top: 0px;
}



DIV.frame {
	position: relative;
	border: 0px solid #ffffff;
	background: url('../images/misc/diag-left.gif');
	float: left;
}

DIV.frame.left {
	float: left;
	margin-right: 19px;
}

DIV.frame.right {
	float: right;
	margin-left: 19px;
}



DIV.footer-palette {
	float: left;
	margin: 0px;
	padding: 0px;
	margin-top: -16px;
}






/* Floating palettes in magazine */

DIV.profile-palette {
	float: right;
	display: block;
	width: 200px;
	margin-left: 8px;
	margin-bottom: 8px;
	border-left: 1px solid #333333;
}

DIV.profile-palette DIV.toolbar {
	border: 0px solid #333333;
	border-left: 0px;
	padding: 3px;
	text-align: right;
}

DIV.profile-palette.no-border { border: 0px; padding-right: 0px; }

DIV.content-palette {
	float: right;
	display: block;
	width: 200px;
	
	margin-left: 8px;
	
	border: 1px dotted #999999;
}

DIV.content-palette DIV.toolbar {
	padding: 3px;
	background: #ffffff;
}

DIV.content-palette IMG.spacer {
	width: 200px;
	height: 1px;
	display: block;
}

DIV.profile-palette DIV.resume {
	padding-left: 8px;
	padding-right: 8px;
	background: #ffffff; /* DEE5CF; CCBFBC */
	border-top: 0px solid #ffffff;
	margin-top: 0px;
	margin-bottom: 3px;
}

DIV.profile-palette H2, DIV.profile-palette FORM {
	margin: 0px;
}

DIV.profile-palette DIV.resume P.question {
	margin-top: 8px;
	border-top: 1px dotted #aaaaaa;
	padding-top: 8px;
}

DIV.profile-palette DIV.resume P.answer {
	margin-bottom: 0px;
}

DIV.profile-palette DIV.connection-point {
	margin-top: -1px;
	border: 1px solid #333333;
	border-left: 0px;
	padding: 8px;
	background: #99cccc;
	margin-top: 8px;
}

DIV.tags P {
	margin: 0px;
	color: #ffffff;
}

DIV.tags P STRONG {
	color: #000000;
}

DIV.tags A { color: #123123; }





/* previous/next links */

P.prevnext-bar {
	text-align: right;
	font-size: 8pt;
	font-family: verdana;
	margin-top: 0px;
}

P.prevnext-bar.mid, #prevnext-bar-mid {
	clear: both;
}

P.prevnext-bar A {
	color: #999999;
}

TABLE.prevnext-bar {
	width: 100%;
	clear: both;
	margin-bottom: 16px;
	margin-top: -16px;
}

#mag_sect_prev, #mag_sect_prev-mid, #mag_sect_next-bot {
	display: none;
}

TABLE.prevnext-bar TD.toolbar A {
	font-size: 8pt;
	color: #cc2800;
}

DIV.toolbar.editorial {
	float: right;
	margin-left: 32px;
	margin-bottom: 16px;
}

DIV.connection-point INPUT.text { border: 1px solid #000000; margin-bottom: 8px; }



DIV.frame DIV.caption {
	font-size: 8pt;
	color: #000000;
}

/*
DIV.frame.resume {
	width: 200px;
	padding: 19px;
	padding-bottom: 9px;
}

TD.resume {
	padding: 9px;
}
*/

H1.magazine {
	font-family: georgia;
	color: #cc2800;
	
}

H2.magazine, H2.editorial {
	border-bottom: 0px solid #000000;
	color: #665636;
	text-align: left;
	/* border-bottom: 1px dotted #000000; */
	margin-top: 14px;
}

H2.magazine.resume {
	/* this is in reference to the global line-height (defined in styles.css) */
	margin-top: -5px;
	border: 0px;
}

H2.magazine SPAN.small {
	padding-left: 69px;
	font-size: 7pt;
}

H2.magazine.news {
	margin-top: 0px;
}

IMG.news {
	border: 1px solid #666666;
}

DIV.frame.right.news {
	margin-left: 32px;
}

DIV.frame.right.news DIV.caption {
	padding: 0px;
}



/* ##########
EDITORIAL-specific styles
########## */

H2.editorial {
	margin: 0px;
	font-family: georgia;
	color: #cc2800;
	font-size: 14pt;
}

H2.editorial SPAN.quote-mark {
	color: #669999;
}

H2.editorial SPAN.small {
	font-size: 8pt;
	color: #666666;
}

H2.editorial.comments {
	margin-top: 16px;
}

P.disclaimer {
	font-style: italic;
	font-size: 7pt;
}

DIV.divider {
	border-bottom: 2px solid #666666;
}

P.editorial.end-note {
	margin-bottom: 16px;
	font-family: georgia;
	font-size: 12pt;
}

P.editorial * {
	font-family: georgia;
}

TABLE.editorial {
	width: 100%;
	margin-bottom: 16px;
}

TABLE.editorial TR.info TD {
	padding-top: 16px;
}

TABLE.editorial TD.date {
	width: 200px;
	font-size: 8pt;
}

TABLE.editorial TD.links {
	text-align: right;
}

TABLE.editorial TD.links A {
	padding-left: 16px;
	font-size: 8pt;
	color: #669999;
}

TABLE.editorial TR.content TD {
	border-top: 1px solid #cccccc;
	padding-top: 8px;
	font-family: georgia;
}

TABLE.editorial TD.name {
	font-size: 9pt;
	color: #cc2800;
}

TABLE.editorial TD.comment {

}

/* END EDITORIAL-specific styles */




/* ##########
right-hand navigation
########## */

#mag-nav {
	background: #ffffff;
	padding: 0px 0px 0px 0px;
	border: 0px solid #999999;
	/* border-bottom: 1px solid #000000; */
}

#mag-nav P {
	margin: 0px;
}

#mag-nav P.pub-date {
	border: 1px solid #000000;
	text-align: center;
}

#mag-nav A,
#mag-nav A:visited,
#mag-nav A:active {
	font-size: 8pt;
	text-decoration: none;
}

#mag-nav A:hover {
	text-decoration: underline;
}

#mag-nav P.pub-date A {
	color: #ffffff;
	font-size: 8pt;
	/* font-family: georgia, serif; */
}

#mag-nav P.item {
	border-bottom: 1px solid #999999;
	padding-top: 2px;
	padding-bottom: 2px;
}

#mag-nav P.item IMG.headshot {
	padding-left: 12px;
}

#mag-nav P.item.selected A {
	color: #cc2800;
}

#mag-nav P.item.selected {
	background: url('../images/misc/diag-right.gif');
	border-bottom: 0px;
}

#mag-nav DIV.section {
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #666666;
	text-align: left;
}

#mag-nav DIV.section.selected {
	font-weight: bold;
	padding: 5px 0px 5px 10px;
	/* background: #cccc99; */
	/* background: #99cc99; */
}

#mag-nav DIV.subsection {
	border-bottom: 1px solid #999999;
	padding: 5px 10px 5px 0px;
	background: #ffffff;
	text-align: left;
}


P.question, SPAN.question {
	font-weight: bold;
	font-family: georgia, serif;
	color: #333333;
}

P.question {
	margin-bottom: 0px;
}

P.answer { 
	margin-top: 0px;
}

.no-wrap {
	clear: both;
}

.no-wrap.top-space {
	margin-top: -18px;
}

.no-clear {
	clear: none;
}

DIV.pull-quote {
	color: #999999;
	width: 300px;
	border-left: 1px solid #333333;
	padding-left: 8px;
	padding-top: 8px;
	padding-bottom: 8px;
	/*
	border: 1px solid #cccccc;
	background: url('../images/misc/diag-right.gif');
	padding: 10px;
	*/
}

DIV.pull-quote P {
	background: #ffffff;
	margin: 0px;
	font-family: georgia, 'times new roman', serif;
	font-size: 15pt;
	color: #333333;
	padding: 2px;
	line-height: 22px;
}

DIV.pull-quote P B {
	color: #df2c00;
	font-size: 14pt;
	padding: 2px;
	line-height: 20px;
}

DIV.pull-quote P.src {
	font-family: arial;
	font-size: 8pt;
	font-weight: bold;
	text-align: right;
}

DIV.pull-quote.left {
	float: left;
	margin-right: 18px;
	border-left: 0px solid #333333;
	padding-left: 0px;
	border-right: 1px solid #333333;
	padding-right: 8px;
}

DIV.pull-quote.right {
	float: right;
	margin-left: 18px;
}

H4.title {
	margin-bottom: 3px;
	border-bottom: 0px solid #000000;
	color: #BF6639; color: #cc2800;
	font-family: georgia;
	font-size: 12pt;
}



DIV.mag-footer DIV.tags {
	border: 1px solid #333333;
	background: #cccccc;
	padding-left: 8px;
	padding-right: 8px;
}



DIV.mag-footer DIV.toolbar {
	text-align: center;
	margin-top: 16px;
	margin-bottom: 12px;
	background: #99cccc;
	border: 1px solid #333333;
	padding: 3px;
}

DIV.mag-footer DIV.toolbar A {
	font-size: 8pt;
	color: #ffffff;
}

DIV.mag-footer DIV.connection-point {
	border: 1px solid #333333;
	/* background: #66cccc; */
	background: #ececec;
	padding-left: 8px;
	padding-right: 8px;
}

DIV.mag-footer IMG.cp-header {
	padding-right: 16px;
}

DIV.mag-footer TD.cp-button {
	padding-left: 16px;
}


DIV.credits {
	margin-top: 18px;
}

H4.credits {
	margin-bottom: 3px;
	border-bottom: 1px solid #000000;
	text-transform: uppercase;
	color: #BF6639; color: #cc2800;
	font-family: arial;
}

P.credits {
	margin-top: 0px;
	letter-spacing: 0px;
}

P.credits A {
	color: #cc2800;
}


/* apply edition-specic coloring */

.color-desi-fg { color: #cc2800; }
.color-desi-bg { background: #cc2800; }
.color-desi-border-bottom { border-bottom: 1px solid #cc2800; }

.color-mideast-fg { color: #2d9598; }
.color-mideast-bg { background: #2d9598; }

.color-asia-fg { color: #f69679; }
.color-asia-bg { background: #f69679; }

.color-latin-fg { color: #f69600; }
.color-latin-bg { background: #f69600; }

.color-africa-fg { color: #98ca3c; }
.color-africa-bg { background: #98ca3c; }


/* headshots in footer */
/* total width of 534px, broken up as follows:
side border: 10px
images: 3 * 85px = 255px
solids: 3 * 19px = 57px
leaving 212px, or approx. 71px for names. taking padding into account, that's 65px with 3px padding on each side.
*/

TABLE.headshots {
	background: url('../images/misc/diag-left.gif');
	border-left: 1px solid #ffffff;
	border-top: 1px solid #ffffff;
	margin-bottom: 9px;
}

TABLE.headshots TD {
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
}

TABLE.headshots TD.pic {
	width: 85px;
}

TABLE.headshots TD.name {
	font-size: 7pt;
	font-weight: bold;
	width: 69px;
	padding: 1px;
}

TABLE.headshots TD.header {
	text-transform: uppercase;
	font-size: 8pt;
	font-weight: bold;
	text-align: center;
}


TABLE.more-links {
	float: left;
	width: 150px;
	border: 1px solid #000000;
	background: url('../images/misc/diag-right.gif');
}

TABLE.more-links TD {
	padding: 3px;
}



FORM.cp-inline {
	border: 1px solid #333333;
	background: #ececec;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
}

TABLE.cp-inline { margin-left: 9px; }
TABLE.cp-inline INPUT.text { margin-bottom: 0px; }